 html{
  -webkit-text-size-adjust: 100%;
 }



/* main Values */
html, body{
 margin:0;
 padding:0;
 
 

}
body {

      position: relative;
}



/*
             Neue Helvetica 45 Light
Neue Helvetica 47 Light Condensed

Neue Helvetica 57 Condensed
*/

/*
Helvetica Neue 45 Light 
*/
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=0f3ae9d9-eaf5-4b65-a9f4-cb9c55897bbe&fontids=1488882,1488978,1488990");
@font-face{
font-family:"Helvetica Neue LT W04_41488882";
src:url("Fonts/1488882/cbd2d238-27b7-4a2a-86f0-e3aa7eed84d7.eot?#iefix");
src:url("Fonts/1488882/cbd2d238-27b7-4a2a-86f0-e3aa7eed84d7.eot?#iefix") format("eot"),url("Fonts/1488882/f20b86ad-a3dc-4459-92b7-456b456d015a.woff2") format("woff2"),url("Fonts/1488882/ca003289-5ee3-45c2-94ad-36c743c35fc1.woff") format("woff"),url("Fonts/1488882/7b96672b-19aa-43a4-99af-e572f0fb14e4.ttf") format("truetype");
}

/*
Helvetica Neue 47 Light Condensed
*/
@font-face{
font-family:"Helvetica Neue LT W04_41488978";
src:url("Fonts/1488978/7f7623bf-e7be-4b5f-b6a9-cc5370689300.eot?#iefix");
src:url("Fonts/1488978/7f7623bf-e7be-4b5f-b6a9-cc5370689300.eot?#iefix") format("eot"),url("Fonts/1488978/a4ace127-46e5-4b0a-bee8-37278cfd7ad7.woff2") format("woff2"),url("Fonts/1488978/56189118-36f3-4137-9e51-6de760b4b0b8.woff") format("woff"),url("Fonts/1488978/b0bb8ccf-bcf7-47bc-b1d8-8a1f4b650585.ttf") format("truetype");
}

/*
Helvetica Neue 57 Condensed
*/
@font-face{
font-family:"Helvetica Neue LT W04_51488990";
src:url("Fonts/1488990/27728a27-f589-44f1-b815-55f76d06e751.eot?#iefix");
src:url("Fonts/1488990/27728a27-f589-44f1-b815-55f76d06e751.eot?#iefix") format("eot"),url("Fonts/1488990/97cef389-d745-467a-ae86-e71bea8a6b4e.woff2") format("woff2"),url("Fonts/1488990/6217134a-8a5c-4902-ab62-2b54461e9e50.woff") format("woff"),url("Fonts/1488990/87860635-46aa-45d2-9f72-c86e3bcb1411.ttf") format("truetype");
}


@font-face{
font-family:"75bold";
src:url("Fonts/75bold/27728a27-f589-44f1-b815-55f76d06e751.eot?#iefix");
src:url("Fonts/75bold/27728a27-f589-44f1-b815-55f76d06e751.eot?#iefix") format("eot"),url("Fonts/75bold/97cef389-d745-467a-ae86-e71bea8a6b4e.woff2") format("woff2"),url("Fonts/75bold/6217134a-8a5c-4902-ab62-2b54461e9e50.woff") format("woff"),url("Fonts/75bold/87860635-46aa-45d2-9f72-c86e3bcb1411.ttf") format("truetype");
}



@font-face{
    font-family:"Helvetica Neue LT W01_71488914";
    src:url("Fonts/75bold/8a6c3e5a-88a5-430c-91d8-7767ce971d12.eot?#iefix");
    src:url("Fonts/75bold/8a6c3e5a-88a5-430c-91d8-7767ce971d12.eot?#iefix") format("eot"),url("Fonts/75bold/531c5a28-5575-4f58-96d4-a80f7b702d7b.woff2") format("woff2"),url("Fonts/75bold/439c5962-f9fe-4eaf-a1f6-f41d42edba75.woff") format("woff"),url("Fonts/75bold/419a308d-b777-4f84-9235-2caf4a98ec23.ttf") format("truetype");
}



@font-face{
    font-family:"Helvetica Neue LT W01_67 Md Cn";
    src:url("Fonts/67MediumCondensed/13e5efa8-b7a2-4f0f-a459-c966f7d3f458.eot?#iefix");
    src:url("Fonts/67MediumCondensed/13e5efa8-b7a2-4f0f-a459-c966f7d3f458.eot?#iefix") format("eot"),url("Fonts/67MediumCondensed/108e1ff6-3205-4c92-9aa5-9abb2823fe92.woff2") format("woff2"),url("Fonts/67MediumCondensed/f61c722b-9236-445e-bb7e-eeb1009cd627.woff") format("woff"),url("Fonts/67MediumCondensed/5cd6e481-b6d9-47fa-b568-1636d8a6cc52.ttf") format("truetype");
}



      
  
  
  
.font1{

      font-family: Helvetica Neue LT W04_41488882;
      font-size: 16px;
}

.font2{

      font-family: Helvetica Neue LT W04_41488978;
      font-size: 16px;
}

.font3{

      font-family: Helvetica Neue LT W04_51488990;
      font-size: 16px;
}




.clearfix:after {
  content: "";
  display: table;
  clear: both;
}



.btn{
cursor:pointer;
}



*/
/* Get rid of  system borders being generated for A tags */
a:active {
	outline: none;
}
:focus {
	-moz-outline-style: none;
}

/* default font values */
h1,
h2,
div{

      font-family: Helvetica Neue LT W04_41488882;
      font-size: 16px;
      color: #505050;
      line-height:120%;
 
}
  



h1,
h2,
h3{  
      font-family: Helvetica Neue LT W04_41488978;
color:#009ED2;
letter-spacing:1px;  
      font-family: Helvetica Neue LT W04_41488978;
      font-weight:300;
}





/* float defaults */
.floatL {
	float: left;
}
.floatR {
	float: right;
}
.cA,
.clearAll {
	clear: both;
}


.H2red{
color:#D4213E;
}
.starter-content .H2red{
 font-size:16px;
}

/*  min height for Internet Explorer */
/*\*/
* html .boxCenterXXX {
	height: 32em;
}



.bbLeadText{
display:block;
font-weight:700;
margin-bottom:-8px;
}




h1{

}



.content0-content h1{
color:#CA002F;
font-size:14px;
font-weight:700;
margin:0;
}

.content-0 ul{
 margin-top:12px;
 padding-left:14px;
 
 
}

.content0-content li{
margin-top:12px;
    padding-left:12px;
}

.content-inner h2{
margin-bottom:-12px;

}
.titleSmall,
.titleSmallTop{
color:#000;
font-size:12px;
font-weight:100;
}


.titleSmall{
margin-top:25px;
}
.titleSmallTop{
margin-top:-2px;
}

.bbLine{
 overflow:hidden;
 height:16px;

border-bottom:1px solid #962B31;
margin-top:0px;
margin-bottom:0px;
font-size:1px;
}




.liBB{


}




.bbGallery{
float:left;
margin-right:10px;
margin-bottom:10px;
width:120px;
text-align:center;
background-color:#CFD3CF;
}



/**/
/* bbCode  */


.boxContentContent ul{

padding: 0px;
margin: 0px;
margin-top:-16px;
margin-left:-12px;
margin-bottom:16px;
}


.boxContentContent li{
margin-left:28px;



   

}













.bbTab0,
.bbTab1,
.bbTab3_0,
.bbTab3_1,
.bbTab3_2{
      float:left;
      width:150px;

}

.bbTab3,
.bbTab{

width:760px;
line-height:4px;
 margin-bottom:-18px;
}


.bbTab0{
width:100px;
}
.bbTab1{
width:650px;
}

.bbTab3_0{
  width:120px;
}

.bbTab3_1{
  width:100px;
}
.bbTab3_2{
  width:500px;
}

.bbImageCenter{
padding-top:8px;
padding-bottom:8px;

}

   
.bbImageLeft{
float:left;
margin-right: 14px;
margin-top:4px;

}
.bbImageText{
width:200px;
   position:relative;
    float:left;
    margin-left:12px;
    height:227px;
}
.bbImageSubText{
position:absolute;
bottom:1px;

}



/*******************************************************************************
 * tracker box
 */  
#system-tracker{
    display            :none;
}


/*******************************************************************************
 * lightbox values 
 */  
                                                          
#screen-alpha{
  position              :absolute; 
  z-index               :12000; 
  left                  :0; 
  top                   :-200px!important; 
  height                :0px; 
  width                 :0px; 
  background-color      :#000; 
filter:alpha(opacity=75);
-moz-opacity:.75;
opacity:.75;  
width:100%;
height:100%;
display:none;

}

#screen-content{
  position              :absolute; 
  top:-120px;
  left:200px;
  z-index               :12001;  
  background:#fff;
  top                   :160px; 
  width: 700px;
  min-height:400px;
  min-height                :541px;

  color                 :#000;
  display               :none;
  margin-bottom:50px;
 
/*
border:1px solid #000;

-moz-box-shadow:3px 3px 3px #C5C8C2;
-webkit-box-shadow:3px 3px 3px #C5C8C2;
box-shadow:3px 3px 3px #C5C8C2;
 
 */


}





.tfContact{
background-color:gray;
}






